<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'pt_br_uni', version '3.9'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ccoursefield'] = 'Condição do campo disciplina';
$string['comp_calcs_help'] = '<p>Aqui você pode adicionar cálculos de colunas, exemplo: média de usuários inscritos em uma discipinas</p>

<p>Ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Documentação do plugin</a></p>';
$string['comp_calculations_help'] = '<p>Aqui você pode adicionar cálculos para as colunas, i.e: média de usuários inscritos em discipinas</p>';
$string['comp_conditions_help'] = '<p>Aqui você pode definir as condições (exemplo: apenas discipinas desta categoria, apenas usuários da Espanha, etc.. </p>

<p>Você pode adicionar expressões lógicas caso use mais de uma condição.</p>

<p>Ajuda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Documentação do plugin</a></p>';
$string['coursecategories'] = 'Filtrar categoria da discipina';
$string['coursecategory'] = 'Discipina na categoria';
$string['coursechild'] = 'Discipinas que são filhos de';
$string['coursededicationtime'] = 'Tempo de dedicação à discipina';
$string['coursefield'] = 'Campo disciplina';
$string['coursefieldorder'] = 'Ordenar Campo disciplina';
$string['coursemodules'] = 'Módulo da Discipina';
$string['courseparent'] = 'Discipinas cujo pai é';
$string['courses'] = 'Discipinas';
$string['coursestats'] = 'Estatísticas da Discipina';
$string['currentreportcourse'] = 'Discipina do relatório atual';
$string['currentreportcourse_summary'] = 'A discipina no qual o relatório foi criado';
$string['currentusercourses'] = 'Discipinas inscritos do usuário atual';
$string['currentusercourses_summary'] = 'Lista das discipinas de usuários atuais (apenas discipinas visíveis)';
$string['currentuserfinalgrade'] = 'Nota final do usuário atual na discipina';
$string['enableglobal'] = 'Este é um relatório global (acessível de qualquer discipina)';
$string['fcoursefield'] = 'Filtrar Campo disciplina';
$string['filtercoursecategories'] = 'Filtrar categoria da discipina';
$string['filtercoursecategories_summary'] = 'Filtrar discipinas por qualquer categoria pai';
$string['filtercoursemodules'] = 'Módulo da discipina';
$string['filtercoursemodules_summary'] = 'Filtrar módulos da discipina';
$string['filtercourses'] = 'Discipinas';
$string['filtercourses_summary'] = 'Este filtro mostra uma lista das discipinas . Apenas uma discipina pode ser selecionado de cada vez';
$string['filterenrolledstudents'] = 'Estudantes inscritos na discipina';
$string['filterenrolledstudents_summary'] = 'Filtrar um usuário (por ID) da discipina matriculado';
$string['filteruser'] = 'Discipina atual do usuário';
$string['filteruser_summary'] = 'Filtrar um usuário (por ID) de usuários atuais da discipina';
$string['finalgradeincurrentcourse'] = 'Nota final da discipina atual';
$string['global_help'] = 'Relatório global pode ser acessado de qualquer discipina na plataforma bastando colocar &courseid=MY_COURSE_ID na URL do relatório';
$string['listofsqlreports'] = 'Aperte F11 quando a discipinar estiver no editor para alternar a tela cheia. O botão Esc também pode ser usado para sair da edição de tela cheia.<br/><br/><a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">Lista de relatórios SQL contribuídos</a>';
$string['privacy:metadata:block_configurable_reports'] = 'O bloco de relatórios configuráveis contém relatórios da discipina personalizáveis.';
$string['privacy:metadata:block_configurable_reports:courseid'] = 'Identidade da discipina';
$string['privacy:metadata:block_configurable_reports:global'] = 'Se o relatório fica disponível para todos as discipinas ou não';
$string['report_courses'] = 'Relatório das discipinas';
$string['roleincourse'] = 'Usuário com o papel selecionado na discipina do relatório atual';
$string['user'] = 'Usuário da discipina (id)';
$string['usercompletion'] = 'Situação de conclusão da discipina do usuário';
$string['usercompletionsummary'] = 'Situação de conclusão da discipina';
$string['usersincoursereport'] = 'Qualquer usuário na discipina do relatório atual';
$string['usersincoursereport_summary'] = 'Qualquer usuário na discipina do relatório atual';
$string['usersincurrentcourse'] = 'Usuários na discipina do relatório atual';
$string['usersincurrentcourse_summary'] = 'Usuários com o(s) papel(papéis) selecionado(s) na discipina do relatório';
