<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'pt_br_uni', version '3.9'.
 *
 * @package     jclic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event_course_module_viewed'] = 'Módulo da disciplina visualizado';
$string['filetype_help'] = 'Esta configuração determina como a atividade JClic é incluída na disciplina. Existem até 2 opções:

* JClic carregado - permite que um pacote JClic válido seja selecionado pelo seletor de arquivos.
* URL externo - permite que um URL seja especificado. Nota: o URL deve começar com http (s) ou www e conter um arquivo JClic válido.';
$string['modulename_help'] = '<a href="https://clic.xtec.cat" target="_blank">JClic</a> é um projeto do Departamento de Educação da Catalunha.
    Ele é composto por um conjunto de aplicações de software livre que permitem a criação de vários tipos de atividades educacionais multimídia: quebra-cabeças, jogos de associação, atividades de texto, palavras cruzadas, busca de palavras e muito mais.
    Além disso, o <a href="https://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ClicZone</a> oferece um repositório onde mais de mil atividades são apresentadas.
    Ele foi criado por professores e outros profissionais que desejam compartilhar seu trabalho com outras pessoas.

Este módulo permite que os professores adicionem atividades JClic a qualquer disciplina e acompanhem os resultados dos estudantes (tempo despendido em cada atividade,';
