<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'learningmap', language 'pt_br_uni', version '3.9'.
 *
 * @package     learningmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiondisabled'] = 'O acompanhamento de conclusão está desativado nas configurações da disciplina. Sem o acompanhamento de conclusão, este plugin não funcionará.';
$string['modulename_help'] = 'O Mapa de Percurso permite visualizar as atividades de uma disciplina como locais em um mapa, conectados por trilhas. Alguns locais são lugares de partida e são mostrados no início. Outros locais e trilhas são mostrados quando as atividades relacionadas são concluídas.';
$string['name_help'] = 'O nome do mapa de percurso só será exibido se a opção "Mostrar mapa na página da disciplina" não estiver selecionada.';
$string['showdescription'] = 'Mostrar mapa na página da disciplina';
$string['showdescription_help'] = 'Se selecionado, o mapa de percurso será exibido na página da disciplina (como um rótulo). Caso contrário, haverá um link e o mapa será exibido em uma página separada.';
