<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'pt_br_uni', version '3.9'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableincourses'] = 'Disponível em sub-categorias e discipinas';
$string['availableincourses_help'] = 'Habilitando essa opção, os usuários (com permissão de emitir certificados) poderão usar esse modelo em todos as discipinas dentro da categoria selecionada e também nas discipinas em suas sub-categorias. Se essa opção estiver desabilitada, o modelo ficará disponível exclusivamente aos usuários com permissão de emitir certificados na categoria selecionada.';
$string['coursecategorywithlink'] = 'Categoria da discipina com link';
$string['demotmplcoursefullname'] = 'Nome completo da discipina';
$string['demotmplforcompleting'] = 'Por concluir a discipina';
