<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'pt_br_uni', version '3.9'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcoursecompetencies'] = 'Adicionar competências à discipina';
$string['competenciesmostoftennotproficientincourse'] = 'Competências mais frequentemente improficiente nesta discipina';
$string['configurecoursecompetencysettings'] = 'Configurar competências da discipina';
$string['coursecompetencies'] = 'Competências da discipina';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Avaliações de competência nesta discipina não afetam os planos de aprendizagem.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Avaliações de competência nesta discipina são atualizadas imediatamente nos planos de aprendizagem.';
$string['coursecompetencyratingsquestion'] = 'Quando uma competência da discipina é avaliada, a avaliação atualiza a competência nos planos de aprendizagem ou é apenas aplicada à discipina?';
$string['coursesusingthiscompetency'] = 'Discipinas vinculados a esta competência';
$string['findcourses'] = 'Procurar discipinas';
$string['linkedcourses'] = 'Discipinas vinculados';
$string['linkedcourseslist'] = 'Discipinas vinculados:';
$string['modcompetencies'] = 'Competências da discipina';
$string['modcompetencies_help'] = 'Competências da discipina vinculadas a esta atividade.';
$string['nocompetenciesincourse'] = 'Nenhuma competência foi vinculada a esta discipina.';
$string['nolinkedcourses'] = 'Nenhuma disciplina está vinculado a essa competência';
$string['ratingaffectsonlycourse'] = 'Avaliar uma competência somente atualiza a competência nesta discipina';
$string['unlinkcompetencycourse'] = 'Desvincular a competência \'{$a}\' da discipina?';
$string['uponcoursecompletion'] = 'Após conclusão da discipina:';
$string['xcompetencieslinkedoutofy'] = '{$a->x} de {$a->y} competências vinculadas aas disciplinas';
$string['xcompetenciesproficientoutofyincourse'] = 'Você é proficiente em {$a->x} de {$a->y} competências nesta discipina.';
