<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'pt_br_uni', version '3.9'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotdeletecoursenotexist'] = 'Não é possível apagar uma discipina que não existe';
$string['cannotforcelang'] = 'Sem permissão para forçar o idioma nesta discipina';
$string['cannotrenamecoursenotexist'] = 'Não é possível renomear uma discipina que não existe';
$string['cannotrenameidnumberconflict'] = 'Não é possível renomear a discipina, o número ID conflita com uma discipina existente';
$string['cannotrenameshortnamealreadyinuse'] = 'Não é possível renomear a discipina, o nome breve já está em uso';
$string['canonlyrenameinupdatemode'] = 'Só é possível renomear uma discipina quando a atualização está habilitada';
$string['canonlyresetcourseinupdatemode'] = 'Só é possível reconfigurar uma discipina quando no modo de atualização';
$string['coursecreated'] = 'Discipina criado';
$string['coursedeleted'] = 'Discipina apagado';
$string['coursedeletionnotallowed'] = 'Deleção das discipinas está permitida';
$string['coursedoesnotexistandcreatenotallowed'] = 'A discipina não existe e a criação das discipinas está proibida';
$string['courseexistsanduploadnotallowed'] = 'A discipina existe e a atualização da discipina está proibida';
$string['courseidnumberincremented'] = 'Número ID da discipina incrementado {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Processo da discipina';
$string['courserenamed'] = 'Discipina renomeado';
$string['courserenamingnotallowed'] = 'Renomeação das discipinas proibida';
$string['coursereset'] = 'Reconfiguração da discipina';
$string['courseresetnotallowed'] = 'Reconfiguração da discipina não permitida';
$string['courserestored'] = 'Discipina restaurado';
$string['coursescreated'] = 'Discipinas criados: {$a}';
$string['coursesdeleted'] = 'Discipinas apagados: {$a}';
$string['courseserrors'] = 'Erros da discipina: {$a}';
$string['courseshortnamegenerated'] = 'Nome breve da discipina gerado: {$a}';
$string['courseshortnameincremented'] = 'No breve da discipina incrementado {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Total das discipinas: {$a}';
$string['coursesupdated'] = 'Discipinas atualizados: {$a}';
$string['coursetemplatename'] = 'Restaurar a partir dessa discipina depois de fazer o';
$string['coursetemplatename_help'] = 'Insira o nome breve de uma discipina existente para usá-lo como modelo para todos as discipinas.';
$string['coursetorestorefromdoesnotexist'] = 'A discipina escolhido como modelo não existe';
$string['courseupdated'] = 'Discipina atualizado';
$string['createnew'] = 'Criar novas discipinas apenas, saltar discipinas existentes';
$string['createorupdate'] = 'Criar novas discipinas ou atualizar discipinas existentes';
$string['defaultvalues'] = 'Valores padrão para discipinas';
$string['errorwhiledeletingcourse'] = 'Erro ao apagar a discipina';
$string['errorwhilerestoringcourse'] = 'Erro ao restaurar a discipina';
$string['idnumberalreadyinuse'] = 'Número ID já utilizado por uma discipina';
$string['invalidcourseformat'] = 'Formato da discipina inválido';
$string['mode_help'] = 'Isso permite que você especifique se as discipinas podem ser criados e/ou atualizados.';
$string['pluginname'] = 'Carregamento das discipinas';
$string['privacy:metadata'] = 'O plugin de upload da discipina não armazena nenhum dado pessoal.';
$string['reset'] = 'Reconfigurar discipina depois de carregar';
$string['reset_help'] = 'Se depois de criar/atualizar uma discipina será feito o "reset".';
$string['shortnametemplate_help'] = 'O nome breve da discipina é exibido na navegação. Você pode usar a sintaxe de modelos aqui (%f = fullname, %i = idnumber), ou inserir um valor individual que é incrementado.';
$string['templatefile_help'] = 'Selecionar um arquivo para usar com modelo para a criação de todos as discipinas.';
$string['updatemode_help'] = 'Se você permitir que disciplinas sejam atualizadas, você também tem que dizer qual ferramenta será utilizada para atualizar as discipinas.';
$string['updateonly'] = 'Somente atualizar discipina existentes';
$string['uploadcourses'] = 'Carregar discipinas';
$string['uploadcoursespreview'] = 'Pré-visualização das discipinas carregados';
$string['uploadcoursesresult'] = 'Resultado das discipinas carregados';
