<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'pt_br_uni', version '3.9'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nocourses'] = 'Sem disciplinas para analisar';
$string['percentonline_help'] = 'Se sua organização oferece disciplinas híbridas ou de aprendizagem combinada, que porcentagem do trabalho do estudante é realizada on-line no Moodle? Digite um número entre 0 e 100.';
$string['timesplittingmethod_help'] = 'O intervalo de análise define quando o sistema calculará previsões e a parte dos logs de atividades que serão considerados para essas previsões. Por exemplo, a duração da disciplina pode ser dividida em partes, com uma previsão gerada no final de cada parte.
Recomenda-se que você habilite apenas os métodos de divisão de tempo que você está interessado em utilizar, pois quanto mais métodos estiverem habilitados, mais lento será o processo de avaliação.';
