<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_lw_courses', language 'pt_br_uni', version '3.9'.
 *
 * @package     block_lw_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['collapseall'] = 'Contrair todas as listas de disciplinas';
$string['configotherexpanded'] = 'Se habilitado, outras disciplinas serão expandidas por padrão, a menos que seja sobrescrito pelas preferências do usuário';
$string['coursegridwidthdesc'] = 'Escolha a largura da grade da disciplina.';
$string['courseimagedefault'] = 'Imagem padrão da disciplina';
$string['courseimagedefault_desc'] = 'Esta imagem será mostrada se a disciplina não possuir um arquivo de imagem de resumo';
$string['defaultmaxcourses'] = 'Número máximo de disciplinas padrão';
$string['defaultmaxcoursesdesc'] = 'Número máximo de disciplinas que deverão ser mostradas no bloco Minhas Disciplinas. 0 mostrará todas';
$string['expandall'] = 'Expandir todas as listas de disciplinas';
$string['forcedefaultmaxcourses'] = 'Forçar número máximo de disciplinas';
$string['hiddencoursecount'] = 'Você possui {$a} disciplina oculta';
$string['hiddencoursecountplural'] = 'Você possui {$a} disciplinas ocultas';
$string['hiddencoursecountwithshowall'] = 'Você possui {$a->coursecount} disciplina oculta ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Você possui {$a->coursecount} disciplinas ocultas ({$a->showalllink})';
$string['lw_courses:addinstance'] = 'Adicionar um novo bloco Minhas Disciplinas';
$string['lw_courses:myaddinstance'] = 'Adicionar um novo bloco Minhas Disciplinas ao painel';
$string['moveafterhere'] = 'Mover disciplina {$a->movingcoursename} para depois de {$a->currentcoursename}';
$string['movecourse'] = 'Mover disciplina: {$a}';
$string['movecoursehere'] = 'Mover disciplina para aqui';
$string['movetofirst'] = 'Mover disciplina {$a} para o início';
$string['noprogress'] = ': habilitar o rastreamento da conclusão da disciplina';
$string['numtodisplay'] = 'Número de disciplinas para exibir:';
$string['otherexpanded'] = 'Outras disciplinas expandidas';
$string['pluginname'] = 'Minhas Disciplinas';
$string['progress_desc'] = 'Isso determinará que tipo de notas da disciplina o bloco tentará exibir';
$string['progressenabled'] = 'Barra de progresso da disciplina';
$string['progressenabled_desc'] = 'Isso determinará se a barra de progresso da disciplina será exibida para os estudantes';
$string['showcategoriesdesc'] = 'Exibir os cursos da disciplina abaixo de cada disciplina?';
$string['showchildrendesc'] = 'Listar disciplinas subordinadas abaixo do título da disciplina principal?';
$string['showwelcomeareadesc'] = 'Mostrar área de boas-vindas acima da lista de disciplinas?';
$string['startgrid_desc'] = 'Isso exibirá a lista de disciplinas como uma grade imediatamente';
$string['summary_limit_desc'] = 'Limita o texto exibido como resumo da disciplina na página inicial do usuário';
