<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'giportfolio', language 'pt_br_uni', version '3.9'.
 *
 * @package     giportfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contributioncount_desc'] = 'para os usuários que podem adicionar contribuições, isto será mostrado na página da discipina, ao lado do nome da atividade';
$string['courseoverview'] = 'Relatório de Atividade do minha Discipina';
$string['emailmessagecourse'] = 'dentro da discipina:';
$string['emailsubject'] = 'Portfólio publicado na sua discipina';
$string['modulename_help'] = 'O(s) professor(es) da discipina podem criar uma estrutura geral para o trabalho dos estudantes por meio de uma série de capítulos e sub-capítulos, o mesmo que o layout encontrado no módulo livro. </ P>
<p>Os estudantes da discipina podem então adicionar suas próprias contribuições com base nessa estrutura, que pode então ser comentada e avaliada pelo(s) professor(es) da discipina. </ p>';
$string['notifyaddentry_body'] = 'Olá,

{$a->username} adicionou uma nova contribuição ao  \'{$a->chapter}\' no portfólio \'{$a->portfolio}\' na discipina \'{$a->course}\'.

Você pode ver esta contribuição em: {$a->link}';
